<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5">
		<accessrules>
			<accessrule kind="accessible" pattern="sun/security/action/*"/>
		</accessrules>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
